uag_basic_settings.screen-xl-min:
  label: screen-xl-min
  mediaQuery: 'all and (min-width: 1440px)'
  weight: 5
  multipliers:
    - 1x
    - 2x
uag_basic_settings.screen-lg-min:
  label: screen-lg-min
  mediaQuery: 'all and (min-width: 1024px)'
  weight: 4
  multipliers:
    - 1x
    - 2x
uag_basic_settings.screen-md-min:
  label: screen-md-min
  mediaQuery: 'all and (min-width: 768px)'
  weight: 3
  multipliers:
    - 1x
    - 2x
uag_basic_settings.screen-sm-min:
  label: screen-sm-min
  mediaQuery: 'all and (min-width: 480px)'
  weight: 2
  multipliers:
    - 1x
    - 2x
uag_basic_settings.screen-xs-max:
  label: screen-xs-max
  mediaQuery: 'all and (max-width: 479px)'
  weight: 1
  multipliers:
    - 1x
    - 2x
